TAAS - Feature #267
Login History
10/21/2023 10:57 AM - Junaid M

Status: Reopen Bugs Testing Done Start date: 10/21/2023
Priority: Normal Due date:

Assignee: Greeshma S % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Login History

Description

Coding Login History

History

#1 - 10/21/2023 10:58 AM - Junaid M

- Tracker changed from Bug to Feature

#2 - 11/21/2023 03:01 PM - Junaid M

- Assignee changed from travvise Admin to Sibin Babu

#3 - 11/21/2023 03:01 PM - Junaid M
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#4 - 11/21/2023 03:34 PM - Sibin Babu
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#5 - 11/24/2023 09:59 AM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

FIXED - 1.SHOW LOGIN SUCCESSS FAIL ALSO IN LOGIN HISTORY IF WE MISCORRECTLY ADD USER NAME OR PASSWORD AND TRY
TO LOGIN

PRINT FUNCTION NOT NEEDED

#6 - 11/24/2023 05:45 PM - Sibin Babu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#7 - 11/25/2023 12:03 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED
1.SHOW LOGIN HISTORY DATA AS PER CHOOSEN PERIOD ONLY

#8 - 11/27/2023 11:22 AM - Sibin Babu
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#9 - 01/17/2024 01:18 PM - unnikannan S

- Assignee changed from Sibin Babu to Junaid M

#10 - 01/17/2024 01:19 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

#11 - 01/20/2024 09:46 AM - Anil KV
- Assignee changed from Junaid M to Amal Siby

#12 - 02/02/2024 12:11 PM - Amal Siby
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

Database Date Getting Error
. Time Zone Difference in Server.

#13 - 05/03/2024 10:46 AM - Junaid M

- Assignee changed from Amal Siby to Greeshma S

#14 - 09/18/2024 09:29 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#15 - 11/20/2024 06:38 PM - unnikannan S

- Status changed from Testing Done to Reopen Bugs Testing Done
